# translation of khtmlkttsd.po to icelandic
# Arnar Leosson <leosson@frisurf.no>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: khtmlkttsd\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-08-25 09:05+0200\n"
"PO-Revision-Date: 2008-12-10 11:22+0000\n"
"Last-Translator: Sveinn í Felli\n"
"Language-Team: icelandic <kde-isl@molar.is>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: khtmlkttsd.cpp:53
msgid "&Speak Text"
msgstr "&Tala texta"

#: khtmlkttsd.cpp:71
msgid "Starting KTTSD Failed"
msgstr "Ræsing KTTSD mistókst"

#: khtmlkttsd.cpp:152
msgid "The D-Bus call say() failed."
msgstr "D-Bus kallið say() mistókst."

#: khtmlkttsd.cpp:153
msgid "D-Bus Call Failed"
msgstr "D-Bus kallið mistókst"

#. i18n: file: khtmlkttsd.rc:5
#. i18n: ectx: Menu (tools)
#: rc.cpp:3
msgid "&Tools"
msgstr "&Tól"

#. i18n: file: khtmlkttsd.rc:10
#. i18n: ectx: ToolBar (speechToolbar)
#: rc.cpp:6
msgid "Speech Toolbar"
msgstr "Taltækjaslá"
